보안관리자 실행 시 오류가 발생합니다.

MariaDB
작성자
weduls
작성일
2018-06-07 16:19
조회
498
이번에 새로 업데이트된 3.3.0.1버전에서 보안관리자 도구 실행 시 다음과 같이 오류가 발생합니다.

 

JDBC: mysql-connector-java-5.1.39-bin.jar
JDBC Version: mysql-connector-java-5.1.39 ( Revision: 3289a357af6d09ecc1a10fd3c26e95183e5790ad )

[서버 정보]
DB 버전: 5.5.5-10.0.32-MariaDB
DB 타임존: GMT+09:00

전체 0